package cn.hmsoft.frame.data.model;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 系统表-角色拥有的资源定义
* @author: zxq
* @date: 2018-07-16 18:54:29
* @version: 5.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "FRAME_ROLE_RES", keyColumn =  "" , sequenceName = "")
public class FrameRoleRes implements Serializable{
	private static final long serialVersionUID = -4801437507060024314L;
	//角色内部编号
	private Integer role_id;
	//资源内部编号
	private Integer res_id;

	/****
	 * 角色内部编号
	 */
	public Integer getRole_id() {
		return this.role_id;
	}

	/****
	 * 角色内部编号
	 */
	public void setRole_id(Integer role_id) {
		this.role_id = role_id;
	}

	/****
	 * 资源内部编号
	 */
	public Integer getRes_id() {
		return this.res_id;
	}

	/****
	 * 资源内部编号
	 */
	public void setRes_id(Integer res_id) {
		this.res_id = res_id;
	}


}